[SM-Grimoire-Bugs] [Bug 13281] gtk+2 upgrade crazyness

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jan 8 05:52:40 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=13281


Jaka Kranjc <jakakranjc at email.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WONTFIX




--- Comment #5 from Jaka Kranjc <jakakranjc at email.si>  2009-01-08 04:52:39 ---
this applied to (by now) very old versions of these spells. openssl already had
an UP_TRIGGERS, gnome-vfs2 does depend on openssl, though libgromeprintui
doesn't (didn't check if it needs it with ldd). gtk+2 never depended on
librsvg2, but cairo does optionally (how come it isn't mentioned?).

So first the triggering had to fail (or the circle was hit already then, but
this isn't mentioned; the file looks fine) and then cairo or some other gtk+2
dependency that uses librsvg2. This is imo too hard to untangle now, so I'm
closing this as WONTFIX. If you have more info or can still reproduce this,
please just reopen.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list